<?xml version="1.0" encoding="utf-8"?>
<Roots >
  <Roots.PropertyPathNames>
    <RootPropertyPathName Name="Complete" />
    <RootPropertyPathName Name="Text" />
  </Roots.PropertyPathNames>
  <Roots.RootTypes>
    <RootType FullName="Windows.UI.Xaml.Application">
      <RootProperty Name="RequestedTheme" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Page">
      <RootProperty Name="Content" />
      <RootProperty Name="BottomAppBar" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.StackPanel">
      <RootProperty Name="VerticalAlignment" />
      <RootProperty Name="HorizontalAlignment" />
      <RootProperty Name="Children" />
      <RootProperty Name="Background" />
      <RootProperty Name="Orientation" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.TextBlock">
      <RootProperty Name="Text" />
      <RootProperty Name="Margin" />
      <RootProperty Name="FontSize" />
      <RootProperty Name="VerticalAlignment" />
      <RootProperty Name="TextWrapping" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.TextBox">
      <RootProperty Name="Name" />
      <RootProperty Name="Margin" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Button">
      <RootProperty Name="Name" />
      <RootProperty Name="Content" />
      <RootProperty Name="HorizontalAlignment" />
      <RootProperty Name="Margin" />
      <RootProperty Name="FontFamily" />
      <RootProperty Name="Width" />
      <RootProperty Name="Height" />
      <RootProperty Name="Background" />
      <RootEvent Name="Click" />
    </RootType>
    <RootType FullName="UmkSamples.MainPage" />
    <RootType FullName="Windows.UI.Xaml.Controls.SplitView">
      <RootProperty Name="DisplayMode" />
      <RootProperty Name="IsPaneOpen" />
      <RootProperty Name="CompactPaneLength" />
      <RootProperty Name="OpenPaneLength" />
      <RootProperty Name="Pane" />
      <RootProperty Name="Content" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.Frame">
      <RootProperty Name="Name" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.CommandBar">
      <RootProperty Name="PrimaryCommands" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.AppBarButton">
      <RootProperty Name="Name" />
      <RootProperty Name="Icon" />
      <RootProperty Name="Label" />
      <RootEvent Name="Click" />
    </RootType>
    <RootType FullName="UmkSamples.SecondPage" />
    <RootType FullName="Windows.UI.Xaml.Controls.Pivot">
      <RootProperty Name="Items" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.PivotItem">
      <RootProperty Name="Header" />
      <RootProperty Name="Content" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.CheckBox">
      <RootProperty Name="Content" />
      <RootProperty Name="Name" />
      <RootProperty Name="IsChecked" />
      <RootProperty Name="Margin" />
      <RootProperty Name="VerticalAlignment" />
      <RootEvent Name="Checked" />
    </RootType>
    <RootType FullName="UmkSamples.SettingsPage" />
    <RootType FullName="Windows.UI.Xaml.Controls.Grid">
      <RootProperty Name="Background" />
      <RootProperty Name="Children" />
      <RootMethod Name="GetRow" />
      <RootMethod Name="SetRow" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.ListView">
      <RootProperty Name="Name" />
      <RootProperty Name="Margin" />
      <RootProperty Name="ItemTemplate" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.DataTemplate">
      <RootProperty Name="Template" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Data.Binding">
      <RootProperty Name="Mode" />
    </RootType>
    <RootType FullName="UmkSamples.View.AzurePage" />
  </Roots.RootTypes>
</Roots>
